Subject: Re: Outlook -> (back to) Pine, possible?

From: Ed Greshko <[email-masked]>
Date: Thu, 11 Dec 1997 23:01:08 +0800

> > You are in trouble since Outlook does not have a "bounce" feature.  It
> > also does not have the ability to "export" the mailbox in plaintext nor
> > does it store it in the "standard" way as you would find it on a Unix
> > platform.
> Outlook (from Office 97)does have a feature to export the file to a
> comma-separated file.
> Assuming all the appropriate fields were included in a logical format, you
> could conceivably write a program to rebuild a mail spool from that export
> file.  I have been unable to confirm this, as the export option on my
> Outlook is broken.  If you manage to get the spool file exported, but
> can't tell if it is in a viable format, or can't write the program to
> convert, or whatever, you can mail it to me (if you want) and I will see
> what I can do :)

Oh, be careful....  You are offering progarmming services for free.... ;-)

Sounds like a lot of trouble....of course I'm not the one with the problem
so it is easy for me to say.  :-)
 
> > So, you *may* be luck to have a system admin doing "backups" nightly.
> > You could ask them to restore.
> Ya, there's always that option :)

Then there is S.O.L. or start using Outlook.  (Humm, isn't that the same 
thing?)  I'll not dwell on the subject but my opinion of that UA is that it 
should be renamed...  "LookOut!"  or "OutHouse".  :-) :-)

Regards,
Ed

BTW, the opinions expressed here are certainly my own without benifit of a cup 
of coffee.

-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
PGPKey-ID:CA3AFA5D  Fingerprint: 2DE6 5527 144E D1BC  3C55 9FA5 518E 52EE